@charset "utf-8";
body					{ font-family:'paperlogy','Pretendard', "맑은 고딕","Malgun Gothic","돋움",Dotum, sans-serif; color:var(--color-base); word-wrap:break-word; word-break:keep-all; letter-spacing:-.025em; }
body.noneSCroll			{ overflow:hidden; }


@font-face {
	font-family:'paperlogy';  
	font-style: normal;  
	font-weight:100;
	src: url('/youth2/fonts/PAPERLOGY-1THIN.woff2') format('woff2'),
     url('/youth2/fonts/PAPERLOGY-1THIN.woff') format('woff');
	font-display: swap;
}
@font-face {
	font-family:'paperlogy';  
	font-style: normal;  
	font-weight:200;
	src: url('/youth2/fonts/PAPERLOGY-2EXTRALIGHT.woff2') format('woff2'),
     url('/youth2/fonts/PAPERLOGY-2EXTRALIGHT.woff') format('woff');
	font-display: swap;
}
@font-face {
	font-family:'paperlogy';  
	font-style: normal;  
	font-weight:300;
	src: url('/youth2/fonts/PAPERLOGY-3LIGHT.woff2') format('woff2'),
     url('/youth2/fonts/PAPERLOGY-3LIGHT.woff') format('woff');
	font-display: swap;
}
@font-face {
	font-family:'paperlogy';  
	font-style: normal;  
	font-weight:400;
	src: url('/youth2/fonts/PAPERLOGY-4REGULAR.woff2') format('woff2'),
     url('/youth2/fonts/PAPERLOGY-4REGULAR.woff') format('woff');
	font-display: swap;
}
@font-face {
	font-family:'paperlogy';  
	font-style: normal;  
	font-weight:500;
	src: url('/youth2/fonts/PAPERLOGY-5MEDIUM.woff2') format('woff2'),
     url('/youth2/fonts/PAPERLOGY-5MEDIUM.woff') format('woff');
	font-display: swap;
}
@font-face {
	font-family:'paperlogy';  
	font-style: normal;  
	font-weight:600;
	src: url('/youth2/fonts/PAPERLOGY-6SEMIBOLD.woff2') format('woff2'),
     url('/youth2/fonts/PAPERLOGY-6SEMIBOLD.woff') format('woff');
	font-display: swap;
}
@font-face {
	font-family:'paperlogy';  
	font-style: normal;  
	font-weight:700;
	src: url('/youth2/fonts/PAPERLOGY-7BOLD.woff2') format('woff2'),
     url('/youth2/fonts/PAPERLOGY-7BOLD.woff') format('woff');
	font-display: swap;
}
@font-face {
	font-family:'paperlogy';  
	font-style: normal;  
	font-weight:800;
	src: url('/youth2/fonts/PAPERLOGY-8EXTRABOLD.woff2') format('woff2'),
     url('/youth2/fonts/PAPERLOGY-8EXTRABOLD.woff') format('woff');
	font-display: swap;
}
@font-face {
	font-family:'paperlogy';  
	font-style: normal;  
	font-weight:900;
	src: url('/youth2/fonts/PAPERLOGY-9BLACK.woff2') format('woff2'),
     url('/youth2/fonts/PAPERLOGY-9BLACK.woff') format('woff');
	font-display: swap;
}
@font-face {
	font-family:'TENADA';    
	font-style: normal;    
	font-weight:500;
	src: local('TENADA'),
	url('/youth2/fonts/TENADA.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
	url('/youth2/fonts/TENADA.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}



/* common */
.con_inner				{ position:relative; width:94%; max-width:1600px; margin-left:auto; margin-right:auto; }

::placeholder			{ color:var(--color-base2) !important; }



/* 1) root 설정  */
:root{
	--color-base:#222;
    --color-base1:#333;
    --color-base2:#6a6d72;
    --color-base3:#565656;
	
    --color-black:#000;
    --color-black-opacity1:rgba(0,0,0,.1);
    --color-black-opacity2:rgba(0,0,0,.2);
	--color-black-opacity6:rgba(0,0,0,.6);
    --color-black-opacity8:rgba(0,0,0,.8);
	
	--color-white:#fff;
    --color-white-opacity1:rgba(255,255,255,.1);
    --color-white-opacity7:rgba(255,255,255,.7);
    --color-white-opacity8:rgba(255,255,255,.8);
    
    --color-point:#e43d39;
	--color-point1:#2041a2;
	--color-light-point:#fff8f8;
	--color-blue:#3f7add;
	--color-light-blue:#f1f6fe;
    --color-gray:#f5f5f5;
    --color-line:#e4e4e4;
	
    --color-red:#e43d39;
    --font-pretendard:'Pretendard', Sans-serif;
    --font-tenada:'TENADA', Sans-serif;
    --trans-ani:0.3s ease 0s;
}


img						{ vertical-align:top; max-width:100%; }
.tac					{ text-align:center; }
.tar					{ text-align:right; }
.tal					{ text-align:left; }
.none_list				{ width:100%; text-align:center; padding:1em 0; font-size:1.033em; }
.block					{ display:block; }
.jcc					{ justify-content:center }
.none_data				{ width:100% !important; text-align:center; padding:5em; border-radius:20px;   }
.none_data a			{ width:100%; display:flex !important; align-items:center !important; justify-content:center}
.op_none				{ opacity:1 !important; }

.color_point			{ color:var(--color-point) !important; }
.color_red				{ color:var(--color-red) !important; }
.color_mint				{ color:var(--color-mint) !important; }
.color_yellow			{ color:var(--color-yellow) !important; }
.color_blue				{ color:var(--color-blue) !important; }


input[type=text]:focus::placeholder,
input[type=number]:focus::placeholder,
input[type=tel]:focus::placeholder,
input[type=password]:focus::placeholder,
input[type=search]:focus::placeholder  						{ font-size:0 !important;}

@keyframes iconShow{
    0%{transform:translateY(0);}
    25%{transform:translateY(-10px);}
    50%{transform:translateY(0);}
    75%{transform:translateY(-5px);}
    100%{transform:translateY(0);}
}
@keyframes updown {
    0% { transform:translateY(0%) }
    50% { transform:translateY(3%) }
    100% { transform:translateY(0%) }
}
@keyframes img_box {
    0% { left:0; }
    100% { left:100%; }
}




/************************************************************

							 상단
 
************************************************************/
.header																{ position:relative; width:100%; padding:0; z-index:10; transition:var(--trans-ani); display:flex; flex-flow:column; align-items:center;  }
.header_wrap														{ position:relative; display:flex; width:94%; max-width:1600px; margin-left:auto; margin-right:auto; transition:var(--trans-ani); z-index:2; align-items:center; gap:0 10px; --sizeHig:60px; }																
.header .h_logo a													{ display:flex; width:258px; height:63px; background:url(/youth2/images/common/img_logo.png) no-repeat 50% 50% / contain; margin:25px 0 }




/* gnb */
.header nav															{ position:relative; --sizeHig:60px; width:calc(100% - 560px); display:flex; justify-content:center; height:var(--sizeHig); border-radius:30px; background:var(--color-gray);}
.gnb																{ display:flex; align-items:center; padding:0 45px; }
.gnb>li																{ height:var(--sizeHig); }
.gnb>li>a															{ position:relative; display:flex; flex-wrap:wrap; align-items:center; height:100%; padding:0 35px; font-size:21.5px;  font-weight:700; line-height:1;
    																	transition:var(--trans-ani); letter-spacing:-.025em }
.gnb>li>a[target='_blank']::after									{ display:none; }
.gnb>li>a>span														{ display:inline-block; position:relative; }
.gnb>li:hover>a>span,
.gnb>li:focus>a>span												{ color:var(--color-point); }
.gnb .dep2_wrap														{ position:absolute; left:50%; transform:translateX(-50%); top:var(--sizeHig); width:100%; overflow:hidden; opacity:0; visibility:hidden; padding:1.5em;
    																	transition:var(--trans-ani) cubic-bezier(.59,.01,.43,1); z-index:40; word-break:break-all; }
.gnb .dep2															{ padding:15px; display:flex; flex-wrap:wrap; gap:1em 2.5em; justify-content:center;}
.gnb .dep2>li														{ display:flex; flex-flow:column }
.gnb .dep2>li>a														{ display:flex; width:100%; position:relative; font-size:17.5px; font-weight:600; letter-spacing:-.02em; line-height:1.2; transition:var(--trans-ani);  }
.gnb .dep2>li>a::before												{ position:absolute; width:0; height:1px; left:50%; bottom:0; background:var(--color-white); content:''; transform:translateX(-50%); transition:var(--trans-ani); }
.gnb .dep2>li>a[target='_blank'] i									{ display:none }
.gnb .dep2>li>a:hover,
.gnb .dep2>li:hover>a												{ color:var(--color-point); }

.gnb .dep3															{ display:flex; flex-flow:column; align-items:flex-start; margin-top:10px; }
.gnb .dep3>li>a														{ display:flex; position:relative; width:100%; padding:4px 0; font-size:16px; font-weight:400; opacity:.74; line-height:1.26; transition:var(--trans-ani); }
.gnb .dep3>li>a::before												{ position:absolute; left:0; width:4px; height:4px; border-radius:100%; background:rgba(0,0,0,.4); top:12px; content:''; opacity:0; transition:var(--trans-ani) } 
.gnb .dep3>li>a:hover												{ color:var(--color-point); padding-left:12px; opacity:1;}
.gnb .dep3>li>a:hover::before										{ background:var(--color-point); opacity:1;}
.gnb .dep2_wrap.active												{ opacity:1; visibility:visible;}
.gnb .dep4															{ display:none; }
.gnb_bg																{ position:absolute; width:100%; left:0; top:70px; border-radius:30px; background:var(--color-gray); }
.gnb .dep2>li a[target='_blank']::after								{ content:""; display:inline-block; opacity:.8; transition:all .4s; margin-left:7px; vertical-align:middle; min-width:13px; height:12px; transition:var(--trans-ani);
																				background:url(/youth2/images/common/icon_blank.svg) no-repeat 50% 50% / contain; margin-top:4px }
.gnb .dep2>li a[target='_blank']:hover::after						{ filter:invert(35%) sepia(66%) saturate(3764%) hue-rotate(342deg) brightness(95%) contrast(87%); }



/* 상단 유틸 */
.header .top_util													{ position:absolute; right:0; top:0; display:flex; align-items:center; gap:0 10px; z-index:20; margin-left:10px; }
.header .top_util>li												{ position:relative; font-size:14.5px; font-weight:600; color:#707070 }
.header .top_util [data-util]>a										{ display:flex; align-items:center; gap:0 20px; padding:5px 20px 5px 5px; height:60px; background:var(--color-gray); border-radius:30px; }
.header .top_util [data-util]>a>i									{ display:flex; position:relative; background:var(--color-white); border-radius:100%; width:50px; height:50px; } 
.header .top_util [data-util]>a>i::before,
.header .top_util [data-util="search"] button::before				{ position:absolute; content:''; left:0; top:0; width:100%; height:100%; background-position:center; background-repeat:no-repeat; }
.header .top_util [data-util="search"] fieldset						{ display:flex; width:100%; }
.header .top_util [data-util="search"] .total_search				{ display:flex; width:100%; min-width:320px;  height:60px; background:var(--color-gray); border-radius:30px; border:none; padding:0 65px 0 35px;  }
.header .top_util [data-util="search"] button						{ position:absolute; right:5px; top:50%; width:50px; height:50px; background:var(--color-white); border-radius:100%; transform:translateY(-50%); }

.header .top_util [data-util="search"] button::before				{ background-image:url(/youth2/images/common/icon_search.svg); background-size:18px; }
.header .top_util [data-util="login"]>a>i::before					{ background-image:url(/youth2/images/common/icon_login.svg); background-size:auto 18px }
.header .top_util [data-util="logout"]>a>i::before					{ background-image:url(/youth2/images/common/icon_logout.svg); background-size:auto 18px }




/* 사이트맵 */
.header .sitemap .sitemap_open											{ display:flex; position:relative; width:60px; height:60px; border-radius:100%; background:var(--color-gray); align-items:center;}
.header .sitemap .sitemap_open::before									{ position:absolute; width:100%; height:100%; left:0; top:0; content:''; background:url(/youth2/images/common/icon_sitemap.svg) no-repeat 50% 50% / 20px auto; }

.sitemap_wrap															{ position:fixed; width:100%; height:100%; right:0; top:0; opacity:0; visibility:hidden; z-index:-1; transition:all 0.3s  0.3s; overflow:hidden; }
.sitemap_wrap::before													{ position:absolute; width:100%; height:100%; right:0; top:0; background-color:var(--color-base);  backdrop-filter:blur(10px); transition:all 0.4s 0s; opacity:.5; content:''; z-index:-1 }
.sitemap_wrap::after													{ position:absolute; width:95%; height:100%; right:0; top:0; background:var(--color-white); content:''; }
.sitemap_wrap .mob_gnb_control											{ display:flex; width:90%; height:100px; background:var(--color-white); position:absolute; right:0; top:0; justify-content:center; align-items:center; z-index:2; 
																			border-bottom:1px solid var(--color-line) }
.sitemap_wrap .mob_gnb_control h2										{ display:flex; justify-content:center; align-items:center; line-height:1; font-size:clamp(3.2rem, 2.91666vw, 4.2rem); margin:0 auto }
.sitemap_wrap .sitemap_box												{ position:absolute; top:130px; right:20px; width:calc(90% - 20px); max-height:calc(100% - 130px - 2rem); display:flex; flex-wrap:wrap; gap:3rem; justify-content:center; 
																	 		overflow-y:auto; padding:2rem calc(4rem - 20px) 2rem 4rem; z-index:2 }
.sitemap_wrap .sitemap_box .gnb_list									{ display:flex; width:100%; flex-flow:column; gap:2rem 4rem; justify-content:center }
.sitemap_wrap .sitemap_box .gnb_list>li									{ display:flex; gap:2rem; }
.sitemap_wrap .sitemap_box .gnb_list>li+li								{ border-top:1px solid var(--color-line); padding-top:2rem; }
.sitemap_wrap .sitemap_box .gnb_list>li>a								{ display:flex; font-size:24px; width:10rem; font-weight:700; transition:var(--trans-ani); }
.sitemap_wrap .sitemap_box .gnb_list>li .dep2_wrap						{ width:calc(100% - 2rem - 10rem); }
.sitemap_wrap .sitemap_box .gnb_list .dep2								{ display:flex; flex-wrap:wrap; width:100%; gap:1rem; }
.sitemap_wrap .sitemap_box .gnb_list .dep2>li							{ width:calc((100% - 4rem) / 5); flex-flow:column; display:flex; }

.sitemap_wrap .sitemap_box .gnb_list .dep2>li>a							{ position:relative; display:flex; width:100%; font-size:1.067rem; font-weight:600; transition:var(--trans-ani); color:var(--color-base); border:1px solid var(--color-line); 
																			height:50px; border-radius:10px; padding:0 15px; align-items:center; }
.sitemap_wrap .sitemap_box .gnb_list .dep2>li>a::before					{ position:absolute; right:15px; top:50%; width:7px; height:7px; border-style:solid; border-width:0 0 1px 1px; border-color:var(--color-base); opacity:.6; content:''; 
																			transform:translateY(-80%) rotate(-45deg); transition:var(--trans-ani);}
.sitemap_wrap .sitemap_box .gnb_list .dep2>li:not(:has(ul))>a::before	{ display:none; }

																		
.sitemap_wrap .sitemap_box .gnb_list .dep3								{ display:flex; flex-flow:column; gap:10px 1rem; width:100%; padding:0 15px; margin-top:15px }
.sitemap_wrap .sitemap_box .gnb_list .dep3>li							{ width:100%; }
.sitemap_wrap .sitemap_box .gnb_list .dep3>li>a							{ display:flex; font-size:1.067rem; font-weight:600; transition:var(--trans-ani); line-height:1.3; align-items:center; padding:5px 0 }

.sitemap_wrap .sitemap_box .gnb_list .dep4								{ display:flex; flex-flow:column; }
.sitemap_wrap .sitemap_box .gnb_list .dep4>li							{ width:100%; }
.sitemap_wrap .sitemap_box .gnb_list .dep4>li>a							{ position:relative; display:block; font-size:1.03rem; font-weight:400; transition:var(--trans-ani); opacity:.84; line-height:1.3 ; padding:3px 0 3px 12px}
.sitemap_wrap .sitemap_box .gnb_list .dep4>li>a::before					{ position:absolute; left:0; top:11px; width:4px; height:4px; border-radius:100%; background:rgba(0,0,0,.3); content:''; }
.sitemap_wrap .sitemap_box .gnb_list .dep4>li>a:hover::before			{ background:var(--color-point); }
.sitemap_wrap .sitemap_box .gnb_list a:hover,
.sitemap_wrap .sitemap_box .gnb_list a:focus							{ color:var(--color-point); }
.sitemap_wrap.open														{ opacity:1; visibility:visible; z-index:99999;  }
.sitemap_wrap.open .sitemap_box .gnb_list>li:after 						{ width:0; }
.sitemap_wrap .sitemap_close											{ position:absolute; width:60px; height:60px; background:#222; right:19px; top:19px; opacity:0; transition:var(--trans-ani); z-index:2 }
.sitemap_wrap .sitemap_close::before									{ position:absolute; width:2px; height:30px; left:50%; top:50%; transform:translate(-50%,-50%) rotate(45deg); content:''; background:#fff; }
.sitemap_wrap .sitemap_close::after										{ position:absolute; width:2px; height:30px; left:50%; top:50%; transform:translate(-50%,-50%) rotate(-45deg); content:''; background:#fff;}
.sitemap_wrap.open .sitemap_close										{ opacity:1; transform:rotate(90deg); }


.sitemap_wrap .sitemap_box::-webkit-scrollbar 							{ -webkit-appearance: none; width:8px;} 
.sitemap_wrap .sitemap_box::-webkit-scrollbar-thumb 					{ background-color:var(--color-point); border-radius:10px; border:2px solid var(--color-point); } 
.sitemap_wrap .sitemap_box::-webkit-scrollbar-track 					{ border-radius:10px; background-color:rgba(0,0,0,.2); }
.sitemap_wrap .mob_gnb_control .top_util								{ display:none; }

@media all and (max-width:1768px){
	.gnb>li>a															{ font-size:20.5px;  }
	.sitemap_wrap .sitemap_box .gnb_list>li>a							{ font-size:22px; }
	.sitemap_wrap .sitemap_box .gnb_list .dep2>li>a,
	.sitemap_wrap .sitemap_box .gnb_list .dep3>li>a						{ font-size:1.03rem; }
	.sitemap_wrap .sitemap_box .gnb_list .dep4>li>a						{ font-size:.95rem; font-weight:500 }
	.sitemap_wrap .sitemap_box .gnb_list .dep4>li>a::before				{ top:9.5px; }
}
@media all and (max-width:1668px){
	.gnb																{ padding:0 35px; }
    .gnb>li>a															{ font-size:19.5px; padding:0 30px;  }
	.gnb .dep2_wrap														{ padding:1.5em 1em; }
	.gnb .dep2															{ gap:1em 2em; }
	.gnb .dep2>li>a														{ font-size:16.5px; }
}
@media all and (max-width:1568px){
	.gnb																{ padding:0 20px; }
    .gnb>li>a															{ font-size:18.5px; padding:0 25px;  }
	.gnb .dep2_wrap														{ padding:1.5em .5em; }	
	.header .sitemap .sitemap_open										{ width:58px; height:58px; }
	.header nav															{ --sizeHig:58px; }
	.header .top_util [data-util="search"] .total_search,
	.header .top_util [data-util]>a										{ height:58px; line-height:1 }
	.header .top_util [data-util="search"] button,
	.header .top_util [data-util]>a>i									{ width:48px; height:48px; }
	.gnb .dep3>li>a														{ font-size:15px; }
	.gnb .dep3>li>a::before												{ top:11.5px; }
	
	
	.sitemap_wrap .mob_gnb_control										{ height:90px; }
	.sitemap_wrap .mob_gnb_control h2									{ font-size:2.8rem; }
	.sitemap_wrap .sitemap_box											{ top:110px; max-height:calc(100% - 110px); padding:2rem calc(2.5rem - 20px) 2rem 2.5rem; word-break:break-all; }
	.sitemap_wrap .sitemap_close										{ top:14px; }
	.sitemap_wrap .sitemap_box .gnb_list>li>a							{ font-size:20px; width:8rem; padding-top:8px }
	.sitemap_wrap .sitemap_box .gnb_list>li .dep2_wrap					{ width:calc(100% - 2rem - 8rem); }
	.sitemap_wrap .sitemap_box .gnb_list .dep2>li>a,
	.sitemap_wrap .sitemap_box .gnb_list .dep3>li>a						{ font-size:1.03rem; }
	.sitemap_wrap .sitemap_box .gnb_list .dep4>li>a						{ font-size:.95rem; font-weight:500 }
	.sitemap_wrap .sitemap_box .gnb_list .dep4>li>a::before				{ top:9.5px; }
}
@media all and (max-width:1468px){
	.header .sitemap .sitemap_open										{ width:56px; height:56px; }
	.header nav															{ --sizeHig:56px; width:calc(100% - 530px) }
	.gnb>li>a															{ font-size:18px; padding:0 20px;  }
	.gnb .dep2															{ gap:1em 1.5em; }
	.header .top_util [data-util="search"] .total_search,
	.header .top_util [data-util]>a										{ height:56px; }
	.header .top_util [data-util="search"] button,
	.header .top_util [data-util]>a>i									{ width:46px; height:46px; }
	.header .top_util [data-util="search"] .total_search				{ min-width:300px; padding:0 65px 0 25px }
	.gnb .dep2>li>a														{ font-size:16px; }
	
	.sitemap_wrap .sitemap_box .gnb_list>li								{ flex-wrap:wrap; gap:1rem; }
	.sitemap_wrap .sitemap_box .gnb_list>li>a							{ width:100%; padding-top:0; }
	.sitemap_wrap .sitemap_box .gnb_list>li .dep2_wrap					{ width:100%; }
}
@media all and (max-width:1368px){
	.header_wrap,
	.header .top_util													{ position:initial; }
	.header_wrap														{ justify-content:space-between; }
	.header .sitemap													{ position:absolute; left:3%; top:27.5px; }
	.header nav															{ width:calc(100% - 340px); }
	.gnb>li>a															{ padding:0 30px; }
	.header .top_util>li[data-util="login"],
	.header .top_util>li[data-util="logout"]							{ position:absolute; right:3%; top:27.5px; }
	
	.header .sitemap .sitemap_open										{ width:54px; height:54px; }
	.header nav															{ --sizeHig:54px; }
	.header .top_util [data-util="search"] .total_search,
	.header .top_util [data-util]>a										{ height:54px; }
	.header .top_util [data-util="search"] button,
	.header .top_util [data-util]>a>i									{ width:44px; height:44px; }
	.header .top_util [data-util]>a>span								{ margin-top:2px; }
 }   

@media all and (max-width:1268px){
	.sitemap_wrap .mob_gnb_control													{ display:flex; position:absolute; right:0; width:95%; max-width:450px; top:0; z-index:3; height:60px; padding:0 50px 0 0; background:var(--color-point); 
																				        justify-content: flex-start; border-bottom:none;  }
    .sitemap_wrap .mob_gnb_control h2												{ display:none; }
	.header_wrap>.top_util [data-util="search"]										{ display:none; }
	.header nav																		{ width:100%; }
	.gnb>li>a																		{ padding:0 2.5em; }
	.header .top_util																{ margin-left:0; position:absolute; right:3% }
	.header .h_logo a																{ width:238px; height:58px; }
	.sitemap_wrap .mob_gnb_control>.top_util										{ margin-left:0; padding:5px 10px; position:relative; right:inherit;}
	.sitemap_wrap .mob_gnb_control .top_util										{ display:block; }
	.header .top_util [data-util="search"] .total_search							{ height:50px; background:var(--color-white) }
	.header .top_util [data-util="search"] button									{ width:40px; height:40px; background:var(--color-point); }
	.header .top_util [data-util="search"] button::before							{ filter:invert(1); background-size:14px; }
	.header .sitemap,
	.header .top_util>li[data-util="login"], 
	.header .top_util>li[data-util="logout"]										{ top:27px; }
    
	
	/* 모바일 메뉴 */
    .sitemap_wrap																	{ right:-100%; transition:all 0.5s}
    .sitemap_wrap.open																{ right:0;  }
	.sitemap_wrap::after															{ max-width:450px; }
    .sitemap_wrap .sitemap_box														{ position:absolute; width:95%; max-width:450px; height:100svh; max-height:inherit; right:0; top:0; overflow-y:auto; background:var(--color-white); padding:0;}
    .sitemap_wrap .sitemap_box h2													{ display:none; }
    .sitemap_wrap .sitemap_box .gnb_list											{ position:relative; flex-direction:column; gap:0; height:auto; overflow:hidden; margin-top:80px; justify-content:initial; }
	.sitemap_wrap .sitemap_box .gnb_list>li+li										{ padding-top:0; border-top:none }
    .sitemap_wrap .sitemap_box .gnb_list>li>a										{ display:flex; align-items: center; width:10rem; height:3.6rem; padding:0 1rem; border-radius:0 10px 10px 0; font-weight:700;
        																				line-height:1.5; letter-spacing:0; font-size:1.067rem; background:none }
    .sitemap_wrap .sitemap_box .gnb_list>li.active>a								{ background:var(--color-point); color:var(--color-white) }
    .sitemap_wrap .sitemap_box .gnb_list>li .dep2_wrap								{ display:none; position:absolute; width:calc(100% - 10rem); height:100dvh; right:0; top:0; padding:0 .8rem 6rem .8rem; z-index:2; overflow-y:auto;  }
    .sitemap_wrap .sitemap_box .gnb_list>li.active .dep2_wrap						{ display:block; }
    .sitemap_wrap .sitemap_box .gnb_list>li	.dep2									{ padding:0; margin:0; flex-flow:column; gap:5px; }
    .sitemap_wrap .sitemap_box .gnb_list>li .dep2>li								{ flex:initial; min-width:inherit; width:100%; }
    .sitemap_wrap .sitemap_box .gnb_list>li .dep2>li>a								{ position:relative; display:flex; width:100%; color:var(--color-base); height:3.6rem; align-items:center; font-size:1.03rem; padding:0 1rem; line-height:1 }
    .sitemap_wrap .sitemap_box .gnb_list>li .dep2>li.active>a						{ border-color:var(--color-point); }

	.sitemap_wrap .sitemap_box .gnb_list>li .dep2>li.active>a::before				{ transform: translateY(-30%) rotate(-225deg); }
	
    .sitemap_wrap .sitemap_box .gnb_list>li .dep2>li:not(:has(ul))>a>span::after	{ display:none; }
    .sitemap_wrap .sitemap_box .gnb_list>li .dep3									{ display:none; margin-top:0; padding:1rem 0 }
    .sitemap_wrap .sitemap_box .gnb_list>li .dep3>li>a								{ position:relative; display:flex; width:100%; font-size:.98rem; padding:7px 1rem; line-height:1.2 }
	.sitemap_wrap .sitemap_box .gnb_list>li .dep3>li>a::before						{ position:absolute; width:9px; height:1px; background:rgba(0,0,0,.44); content:''; right:1rem; top:50%; transform:translateY(-50%); }
	.sitemap_wrap .sitemap_box .gnb_list>li .dep3>li>a::after						{ position:absolute; width:1px; height:9px; background:rgba(0,0,0,.44); content:''; right:calc(1rem + 4.5px); top:50%; transform:translateY(-50%);}
	.sitemap_wrap .sitemap_box .gnb_list>li .dep3>li.active>a::after				{ opacity:0; }
	.sitemap_wrap .sitemap_box .gnb_list>li .dep3>li:not(:has(ul))>a::before,
	.sitemap_wrap .sitemap_box .gnb_list>li .dep3>li:not(:has(ul))>a::after			{ display:none; }
	
	
	.sitemap_wrap .sitemap_box .gnb_list>li .dep4									{ display:none; margin-top:5px; padding:1rem 1.3rem; border-radius:10px; background:var(--color-gray); margin-bottom:7px; }
    .sitemap_wrap .sitemap_box .gnb_list>li .dep4>li>a								{ display:flex; width:100%; font-size:.93rem; padding:5px .5rem 5px .75rem; line-height:1.2 }
	.sitemap_wrap .sitemap_box .gnb_list>li .dep4>li>a::before						{ top:10.5px; }
	
    .sitemap_wrap .sitemap_close													{ width:60px; height:60px; z-index:3; top:0; right:0; background:var(--color-point) }
    .sitemap_wrap .sitemap_close::before,
    .sitemap_wrap .sitemap_close::after												{ height:20px; }
    .sitemap_wrap .sitemap_box a[target='_blank']::after							{ content:""; display:inline-block; opacity:.8; transition:all .4s; margin-left:4px; vertical-align:middle; width:13px; height:12px;
        																				background:url(/youth2/images/common/icon_blank.svg) no-repeat 50% 50% / auto 12px; margin-top:-2.5px; }
    .sitemap_wrap .sitemap_box .gnb_list>li.active>a[target='_blank']::after,
    .sitemap_wrap .sitemap_box .gnb_list>li>a:focus[target='_blank']::after			{ filter:invert(23%) sepia(97%) saturate(1460%) hue-rotate(202deg) brightness(103%) contrast(94%); }
    .sitemap_wrap .sitemap_box .gnb_list>li>a[target='_blank']::after				{ margin-top:-2.5px; }

}
@media all and (max-width:1168px){
	.gnb>li>a																		{ padding:0 2em; }
}
@media all and (max-width:1024px){
	.header nav																		{ display:none; }
	.header .h_logo a																{ width:217px; height:53px; }
	.header .sitemap,
	.header .top_util>li[data-util="login"], 
	.header .top_util>li[data-util="logout"]										{ top:26.5px; }
	.header .sitemap .sitemap_open													{ width:50px; height:50px; }
	.header .top_util [data-util]>a													{ height:50px; }
	.header .top_util [data-util]>a>i												{ width:40px; height:40px; }
	.header .top_util>li															{ font-size:14px; }
	.header .top_util [data-util="login"]>a>i::before,
	.header .top_util [data-util="logout"]>a>i::before								{ background-size:auto 16px; }
	.header .sitemap .sitemap_open::before											{ background-size:17px auto; }
}
/* 모바일 */
@media all and (max-width:868px){
	.header .h_logo a																{ width:197px; height:48px; margin:20px 0 }
	.header .sitemap,
	.header .top_util>li[data-util="login"], 
	.header .top_util>li[data-util="logout"]										{ top:21px; }
	.header .sitemap .sitemap_open													{ width:46px; height:46px; }
	.header .top_util [data-util]>a													{ height:46px; }
	.header .top_util [data-util]>a>i												{ width:36px; height:36px; }
}
@media all and (max-width:668px) {
  	.header .h_logo a																{ width:176px; height:43px; }
	.header .sitemap,
	.header .top_util>li[data-util="login"], 
	.header .top_util>li[data-util="logout"]										{ top:21.5px; }
	.header .sitemap .sitemap_open													{ width:40px; height:40px; }
	.header .top_util [data-util]>a													{ height:40px; padding:0; }
	.header .top_util [data-util]>a>i												{ width:40px; height:40px; background:none }
	.header .top_util [data-util]>a>span											{ display:none; }
}
@media all and (max-width:568px) {
  	.header .h_logo a																{ width:156px; height:38px;}
	.header .sitemap,
	.header .top_util>li[data-util="login"], 
	.header .top_util>li[data-util="logout"]										{ top:21px; }
	.header .sitemap .sitemap_open													{ width:36px; height:36px; }
	.header .top_util [data-util]>a													{ height:36px;}
	.header .top_util [data-util]>a>i												{ width:36px; height:36px; }
}
@media all and (max-width:468px) {
	.sitemap_wrap .mob_gnb_control													{ height:55px; padding-right:65px; }
	.sitemap_wrap .sitemap_close													{ width:55px; height:55px; }
	.sitemap_wrap .mob_gnb_control>.top_util										{ padding:5px 0 5px 10px; width:100%; }
    .header .top_util [data-util="search"] .total_search							{ min-width:inherit; width:100%; height:45px; }
	.header .top_util [data-util="search"] button									{ width:35px; height:35px; }
	
	.sitemap_wrap .sitemap_box .gnb_list											{ margin-top:70px; }
	.sitemap_wrap .sitemap_box .gnb_list>li>a										{ width:8.5rem; height:3.2rem; font-size:1rem;  }
	.sitemap_wrap .sitemap_box .gnb_list>li .dep2_wrap								{ width:calc(100% - 8.5rem);  }
	.sitemap_wrap .sitemap_box .gnb_list>li .dep2>li>a								{ height:3.2rem; font-size:.95rem; line-height:1.2 }
	.sitemap_wrap .sitemap_box .gnb_list>li .dep3									{ padding:10px 0; margin-top:0; }
	.sitemap_wrap .sitemap_box .gnb_list>li .dep3>li>a								{ font-size:.92rem; }
	.sitemap_wrap .sitemap_box .gnb_list>li .dep3>li>a::after,
	.sitemap_wrap .sitemap_box .gnb_list>li .dep3>li>a::before						{ top:calc(50% - 1.5px); }
	.sitemap_wrap .sitemap_box .gnb_list>li .dep4									{ margin-top:0; padding:10px 1rem }
	.sitemap_wrap .sitemap_box .gnb_list>li .dep4>li>a								{ font-size:.88rem; }
}
@media all and (max-width:368px) {
	.sitemap_wrap .sitemap_close													{ width:45px; height:45px; }
	.sitemap_wrap .mob_gnb_control>.top_util										{ padding:5px 0 5px 10px; }
    .header .top_util [data-util="search"] .total_search							{ min-width:inherit; width:100%; height:35px; min-height:inherit; font-size:12px; padding:0 35px 0 10px; letter-spacing:-.045em }
	.header .top_util [data-util="search"] button									{ width:30px; height:30px; right:2.5px;  }
	.sitemap_wrap .mob_gnb_control													{ padding-right:50px; height:45px; }
	.sitemap_wrap .sitemap_box .gnb_list											{ margin-top:56px; }
	.sitemap_wrap .sitemap_box .gnb_list>li>a										{ width:7rem; height:3.2rem; font-size:.95rem; padding:0 .7rem; letter-spacing:-.045em }
	.sitemap_wrap .sitemap_box .gnb_list>li .dep2_wrap								{ width:calc(100% - 7rem); padding:0 .3rem 6rem .3rem }
	.sitemap_wrap .sitemap_box .gnb_list>li .dep2>li>a								{ height:3.2rem; font-size:.9rem; padding:0 1.1rem 0 .5rem; line-height:1.2 }
	.sitemap_wrap .sitemap_box .gnb_list .dep2>li>a::before							{ right:10px; width:6px; height:6px; transform:translateY(-65%) rotate(-45deg);}
	.sitemap_wrap .sitemap_box .gnb_list>li .dep2>li.active>a::before				{ transform:translateY(-15%) rotate(-225deg); }
	.sitemap_wrap .sitemap_box .gnb_list>li .dep3									{ padding:.7rem 0; }
	.sitemap_wrap .sitemap_box .gnb_list>li .dep3>li>a								{ padding:5px .5rem; font-size:.88rem; }
	.sitemap_wrap .sitemap_box .gnb_list>li .dep3>li>a::after,
	.sitemap_wrap .sitemap_box .gnb_list>li .dep3>li>a::before						{ top:calc(50% - 1.5px); }
	.sitemap_wrap .sitemap_box .gnb_list>li .dep4									{ padding:10px; }
	.sitemap_wrap .sitemap_box .gnb_list>li .dep4>li>a								{ padding:5px 0 5px 10px; font-size:.83rem; }
	.sitemap_wrap .sitemap_box .gnb_list>li .dep4>li>a::before						{ top:9.5px; }
	
	.header .h_logo a																{ width:131px; height:32px; margin:17px 0; }
	.header .sitemap .sitemap_open,
	.header .top_util [data-util]>a>i,
	.header .top_util [data-util]>a													{ width:34px; height:34px; }
	.header .sitemap,
	.header .top_util>li[data-util="login"], 
	.header .top_util>li[data-util="logout"]										{ top:15px; }
	.header .top_util [data-util="login"]>a>i::before, 
	.header .top_util [data-util="logout"]>a>i::before								{ background-size:auto 14px; }
	.header .sitemap .sitemap_open::before											{ background-size:16px auto; }
}



/************************************************************

							 하단
 
************************************************************/
.footer															{ position:relative; width:100%; padding-bottom:40px; background:#0c244e;  }
.footer>.con_inner												{ display:flex; flex-wrap:wrap; justify-content:space-between; margin-top:40px; }

/* 배너모음 */
.footer	.slide_banner											{ display:flex; align-items:center; border-top:1px solid var(--color-line); border-top:1px solid var(--color-line); background:var(--color-white); --sizeHig:70px; width:100%;  }
.footer	.slide_banner .con_inner								{ position:relative; display:flex;  height:var(--sizeHig); justify-content:space-between; align-items:center; overflow:hidden; z-index:1 }
.footer	.slide_banner .con_inner::before						{ content:''; display:block; position:absolute; right:0; top:0px; z-index:10; width:135px; height:100%; background-image:linear-gradient(270deg, #fff 80%, rgba(255,255,255,0));}
.footer	.slide_banner .mySwiper									{ width:calc(100% + 50px); margin-left:-25px; margin-right:-25px; }
.footer .slide_banner .swiper-slide								{ position:relative; display:flex; width:auto;  }
.footer .slide_banner .swiper-slide	a							{ display:flex; align-items:center; position:relative; padding:0 25px; height:var(--sizeHig); align-items:center; line-height:1; font-size:15px; font-weight:600 }		
.footer .slide_banner .swiper-slide	a:hover,
.footer .slide_banner .swiper-slide	a:focus						{ color:var(--color-blue) }
.footer .slide_banner .swiper_control							{ position:relative; z-index:10; display:flex; justify-content:flex-end; align-items:center; }
.footer .slide_banner .swiper_next::before,						
.footer .slide_banner .swiper_prev::before,						
.footer .slide_banner .swiper_auto::before,						
.footer .slide_banner .swiper_auto.paused::before				{ filter:invert(.3); }
.footer .slide_banner .swiper_prev::before						{ display:inline-block; width:8px; height:14px; background:url(/youth2/images/common/icon_prev.svg) no-repeat 50% 50% / auto 10px; content:''; }	
.footer .slide_banner .swiper_next::before						{ display:inline-block; width:8px; height:14px; background:url(/youth2/images/common/icon_next.svg) no-repeat 50% 50% / auto 10px; content:''; }	
.footer .slide_banner .swiper_auto.paused::before				{ background-image:url(/youth2/images/common/icon_play.svg); background-size:auto 8px; }		
.footer .slide_banner .swiper_auto::before						{ background-image:url(/youth2/images/common/icon_stop.svg); background-size:auto 8px; }	
.footer .slide_banner .swiper_prev								{ width:25px; height:25px; display:flex; cursor:pointer; align-items:center; justify-content:center; }
.footer .slide_banner .swiper_next								{ width:25px; height:25px; display:flex; cursor:pointer; align-items:center; justify-content:center; }
.footer .slide_banner .swiper_auto								{ position:relative; display:flex; width:25px; height:25px;  }
.footer .slide_banner .swiper_auto::before						{ content:''; position:absolute; width:100%; height:100%; left:0; top:0; background-position:center; background-repeat:no-repeat; background-size:8px 10px; }


/* 카피라이터 */	
.footer .copy_wrap												{ display:flex; flex-flow:column; gap:10px 0; color:var(--color-white);}
.footer .copy_wrap>li											{ display:flex; flex-wrap:wrap; align-items:center; gap:10px 30px;  }
.footer .copy_wrap>li:has(dl)									{ gap:10px 60px; margin-top:20px; color:var(--color-white); font-weight:500 }
.footer .copy_wrap>li>dl										{ display:flex; flex-wrap:wrap; align-items:center; gap:5px; }
.footer .copy_wrap>li>dl>dt										{ font-weight:700; }
.footer .copy_wrap>li:first-child a								{ position:relative; font-weight:700; color:var(--color-white); }
.footer .copy_wrap>li:first-child a:first-child					{ border-bottom:1px solid var(--color-white); }
.footer .copy_wrap>li.copy										{ font-weight:300; letter-spacing:0; opacity:.74;  }

/* 관련사이트 */
.footer .link														{ display:flex; flex-wrap:wrap; align-items:center; flex-flow:column; position:absolute; right:0; top:0; gap:5px; --sizeHig:45px;  }
.footer .link>li													{ position:relative; display:flex; flex-wrap:wrap; align-items:center; width:100%; }
.footer .link>li:has([data-sns])									{ gap:5px; }
.footer .link>li [data-sns]											{ width:var(--sizeHig); height:var(--sizeHig); display:flex; position:relative; background:var(--color-white); border-radius:10px;}
.footer .link>li [data-sns]::before									{ position:absolute; width:100%; height:100%; left:0; top:0; content:''; background-size:contain; background-position:50%; background-repeat:no-repeat; transition:var(--trans-ani); }
.footer .link>li [data-sns="blog"]::before							{ background-image:url(/youth2/images/common/icon_sns01.svg); }
.footer .link>li [data-sns="facebook"]::before						{ background-image:url(/youth2/images/common/icon_sns02.svg); }
.footer .link>li [data-sns="instagram"]::before						{ background-image:url(/youth2/images/common/icon_sns03.svg); }
.footer .link>li [data-sns="youtube"]::before						{ background-image:url(/youth2/images/common/icon_sns04.svg); }
.footer .link>li [data-sns]:hover::before							{ animation:iconShow 0.7s ease-in-out 1 forwards; } 
.footer .link>li .family_btn										{ position:relative; display:flex; width:100%; height:var(--sizeHig); align-items:center; padding:0 20px; background:var(--color-white); border-radius:10px; font-size:15px; z-index:1; }
.footer .link>li .family_btn span									{ position:relative; width:100%; display:flex; align-items:center; color:var(--color-base); opacity:.84 }
.footer .link>li .family_btn span::before							{ position:absolute; width:7px; height:7px; right:0; top:50%; content:''; border-style:solid; border-width:2px 2px 0 0; border-color:#797979; transform:translateY(-30%) rotate(-45deg); 
																		transition:var(--trans-ani);  }
.footer .link>li .family_box										{ position:absolute; display:none; width:100%; left:0; bottom:calc(var(--sizeHig) + 1px); padding:1em; border:1px solid var(--color-line); border-radius:10px; 
																				background:var(--color-white); z-index:20;}
.footer .link>li .family_btn.active span::before					{ transform:translateY(-80%) rotate(-225deg); }
.footer .link>li .family_box ul										{ display:flex; gap:5px 20px; flex-flow:column; }
.footer .link>li .family_box ul>li a								{ position:relative; display:flex; padding-left:10px; font-size:.9rem; opacity:.94; align-items:center; color:var(--color-base)}
.footer .link>li .family_box ul>li a::before						{ position:absolute; left:0; top:.55rem; width:3px; height:3px; background:rgba(0,0,0,.5); border-radius:100%; content:''; transition:var(--trans-ani);}
.footer .link>li .family_box ul>li a[target='_blank']::after		{ content:""; display:inline-block; opacity:.8; transition:all .4s; margin-left:7px; vertical-align:middle; width:13px; height:12px; transition:var(--trans-ani);
																				background:url(/youth2/images/common/icon_blank.svg) no-repeat 50% 50% / contain; margin-top:-.5px }
.footer .link>li .family_box ul>li a:hover,
.footer .link>li .family_box ul>li a:focus							{ color:var(--color-point); opacity:1;}
.footer .link>li .family_box ul>li a[target='_blank']:hover::after,
.footer .link>li .family_box ul>li a[target='_blank']:focus::after	{ filter:invert(39%) sepia(39%) saturate(4172%) hue-rotate(337deg) brightness(88%) contrast(102%); }
.footer .link>li .family_box ul>li a:hover::before,
.footer .link>li .family_box ul>li a:focus::before					{ background:var(--color-point); }


/* 맨위로 */
#btn_top															{ opacity:0; display:flex; flex-wrap:wrap; justify-content:center; align-items:center; align-content:center; position:fixed; right:2%; bottom:3%; z-index:5; border-radius:100%;
																		 width:50px; height:50px; background:linear-gradient(180deg, #ff807d 1%, #e43d39 100%);  font-size:11px; font-weight:500; color:#fff; transition:var(--trans-ani); }
#btn_top:before														{ display:flex; width:6px; height:6px; content:''; border-style:solid; border-width:2px 2px 0 0; border-color:var(--color-white); transform:rotate(-45deg); 
																		transition:var(--trans-ani); margin-bottom:5px;  }
#btn_top span														{ display:block; width:100%; text-align:center; line-height:1em;}
#btn_top:hover:before												{ opacity:1; transform:translateY(-4px) rotate(-45deg);}
#btn_top.active														{ opacity:1;}

@media all and (max-width:1568px){
 	.footer .slide_banner											{ --sizeHig:70px; }
	.footer	.slide_banner .mySwiper									{ width:calc(100% + 40px); margin-left:-20px; margin-right:-20px; }
	.footer .slide_banner .swiper-slide	a							{ font-size:14.5px; padding:0 20px; }
	.footer>.con_inner,
	.footer .link>li .family_btn									{ font-size:15px; }
	.footer .link													{ --sizeHig:40px; }
	.footer .link>li .family_box									{ padding:10px; }
}
@media all and (max-width:1024px){
 	.footer .slide_banner											{ --sizeHig:65px; }
	.footer	.slide_banner .mySwiper									{ width:calc(100% + 15px); margin-left:-7.5px; margin-right:-7.5px; }
	.footer .slide_banner .swiper-slide	a							{ font-size:14px; padding:0 15px; }
	.footer .copy_wrap>li:has(dl)									{ gap:10px 40px; }
	.footer>.con_inner,
	.footer .link>li .family_btn									{ font-size:14px; }
}
@media all and (max-width:868px){
 	.footer .slide_banner											{ --sizeHig:60px; }
	.footer	.slide_banner .mySwiper									{ width:calc(100% + 14px); margin-left:-7px; margin-right:-7px; }
	.footer .slide_banner .swiper-slide	a							{ padding:0 14px; }
	.footer .slide_banner .con_inner::before						{ width:115px; }
	.footer .copy_wrap>li:has(dl)									{ gap:10px 25px; }
	.footer .link													{ position:initial; justify-content:space-between; flex-flow:row wrap; width:100%; margin-top:1em }
	.footer .link>li												{ width:fit-content; }
	.footer .link>li:has([data-sns])								{ justify-content:end}
	.footer .link>li .family_btn									{ padding:0 15px; min-width:160px; width:fit-content }
}
@media all and (max-width:668px){
 	.footer .slide_banner											{ --sizeHig:55px; }
	.footer	.slide_banner .mySwiper									{ width:calc(100% + 12px); margin-left:-6px; margin-right:-6px; }
	.footer .slide_banner .swiper-slide	a							{ font-size:13.5px; padding:0 12px; }
	.footer .copy_wrap>li.copy										{ font-size:13.5px; }
}
@media all and (max-width:468px){
 	.footer .slide_banner											{ --sizeHig:50px; }
	.footer>.con_inner												{ margin-top:30px; }
	.footer															{ padding-bottom:30px; }
	.footer .copy_wrap												{ gap:5px 0; }
	.footer .copy_wrap>li:has(dl)									{ margin-top:10px; gap:5px 20px; }
}
@media all and (max-width:368px){
	.footer .link													{ flex-flow:column; align-items:flex-start;}
	.footer .link>li .family_btn									{ min-width:175px; }
	.footer .link>li:has([data-sns])								{ justify-content:flex-start; }
	.footer .link>li:has(.family_btn)								{ order:2; }
}